-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB part of Themis family, 52 members
--    C-type subgroup
-- https://fr.wikipedia.org/wiki/Liste_de_familles_de_plan%C3%A8tes_mineures : 52 members asteroids belonging to this family
-- completed 06/11/2023
-- https://de.wikipedia.org/wiki/(3460)_Ashkova
AshkovaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1, -- 
	counter = true,
	
	objects =
	{
		"Sol/3460 Ashkova", -- AshkovaFamily (MBA-OMB/ThemisFamily/)
	}
}
